
#header_top { 
z-index:0;
position:relative;
background-image:url(../images/promo/didget-head.jpg);
background-repeat:no-repeat;
background-color:none;
height:136px;
margin-top:5px;
width:550px;

}
#sflu { 
background-repeat:repeat-x;
height:30px;
margin-top:5px;
background-color:#fff;
border:5px solid black;

}
.insidesflu { padding:6px 5px 5px 7px; }
 h1 { margin:0px; padding:0px; color:#fff; background:#91C229;
 padding:8px;
 width:260px;
 }

.content {  }


#rightmost { float:right; width:252px; margin:80px 4px 10px 10px; padding:0px; 


}


.around-badges { text-align:center; }
.campaign { margin:5px 0px 0px 0px; }

#rightmost .borderme { border:1px solid #ccc; }

.leftmost h2 { color:#2991BC; }
.clear10pixels { clear:both; height:10px; font-size:1px; }
.clear20pixels { clear:both; height:20px; font-size:1px; }
.clear5pixels { clear:both; height:5px; font-size:1px; }
.clear8pixels { clear:both; height:8px; font-size:1px; }
.clear13pixels { clear:both; height:13px; font-size:1px; }

.left-float { width:120px; float:left; margin-right:12px;} 
.left-float2 { width:120px; float:left;} 

#button-eng a,
#button-eng a:active,
#button-eng a:visited,
#button-eng a:link {
	
						 height:43px;
						 width:120px;
						 font-size:16px; color:#fff;
						 text-decoration:none;
						 display:block;	
						 text-align:center;
						 font-weight:bold;
						 padding:9px 0px 0px 0px;
						 line-height:1em;
}
#viewers { font-size:12px; padding-top:2px; }
#button-eng a:hover {
	
						 height:43px;
						 width:120px;
						 font-size:16px; color:#fff;
						 text-decoration:none;
						 display:block;	
						 text-align:center;
						 font-weight:bold;
						 padding:9px 0px 0px 0px;
						 line-height:1em;
}

#button-sco a,
#button-sco a:active,
#button-sco a:visited,
#button-sco a:link {
	
						 height:43px;
						 width:120px;
						 font-size:16px; color:#fff;
						 text-decoration:none;
						 display:block;	
						 text-align:center;
						 font-weight:bold;
						 padding:9px 0px 0px 0px;
						 line-height:1em;
}
#button-sco a:hover {
	
						 height:43px;
						 width:120px;
						 font-size:16px; color:#fff;
						 text-decoration:none;
						 display:block;	
						 text-align:center;
						 font-weight:bold;
						 padding:9px 0px 0px 0px;
						 line-height:1em;
}

#button-scol a,
#button-scol a:active,
#button-scol a:visited,
#button-scol a:link {
	
						 height:43px;
						 width:252px;
						 font-size:16px; color:#fff;
						 text-decoration:none;
						 display:block;	
						 text-align:center;
						 font-weight:bold;
						 padding:9px 0px 0px 0px;
						 line-height:1em;
}
#button-scol a:hover {
	
						 height:43px;
						 width:252px;
						 font-size:16px; color:#fff;
						 text-decoration:none;
						 display:block;	
						 text-align:center;
						 font-weight:bold;
						 padding:9px 0px 0px 0px;
						 line-height:1em;
}

#button-engl a,
#button-engl a:active,
#button-engl a:visited,
#button-engl a:link {

						 height:43px;
						 width:252px;
						 font-size:16px; color:#fff;
						 text-decoration:none;
						 display:block;	
						 text-align:center;
						 font-weight:bold;
						 padding:9px 0px 0px 0px;
						 line-height:1em;
}
#button-engl a:hover {

						 height:43px;
						 width:252px;
						 font-size:16px; color:#fff;
						 text-decoration:none;
						 display:block;	
						 text-align:center;
						 font-weight:bold;
						 padding:9px 0px 0px 0px;
						 line-height:1em;
}

#area-caution { border:1px solid #ccc; background:#f2f2f2; text-align:left; font-size:14px; line-height:1.2em; padding-bottom:12px;}
.insideanyarea { padding:8px; }
.titleinside { font-size:14px; font-weight:bold; padding:0px 0px 2px 0px; margin:0px 0px 4px 0px; border-bottom:1px solid #333; }
.padagain { padding:1px; }

.left-content li {
list-style-image:none;
vertical-align:top;

}


.left-content li {

vertical-align:top;

}

.left-content { margin:0px; }
#countries { font-size:14px; }
#countries a { font-size:14px; font-weight:bold; color:#30A3D2;}
#countries  ul { margin-top:10px; margin-bottom:0px;  margin-left:0px; padding-left:15px; list-style-type:none; }
#countries  li { list-style-type:none; padding-left:28px; height:22px; padding-top:4px; }
#countries li.england {
	background-image:url(../images/promo/didget.gif); background-repeat:no-repeat;
} 
#countries .scotland { background-image:url(../images/promo/flu/sco.gif); background-repeat:no-repeat; } 

.blueborder { border:1px solid #0066FF; }

.left-content a:link,
.left-content a:visited,
.left-content a:active
{ color:#30A3D2; text-decoration:none; border-bottom:1px dotted #30A3D2; }
.left-content a:hover { color:#30A3D2; text-decoration:none;  border-bottom:1px solid #30A3D2;}
.tipme { font-size:12px; padding:2px 0px 0px 0px; }

.left-content { padding:65px 5px 0px 12px;  margin:0px;



z-index:0;

background-image:url(../images/promo/didget-head.jpg);
background-repeat:no-repeat;
background-color:none;



}

.content li{ list-style-type:none; list-style-image:; background-image:none;
list-style-image:url(../images/diabetes-li.gif);
vertical-align:top;}
